# This file is the input for generating the list of preferences
# for pc_ui.cpp and pc_ui.h.
#
# For information on how to add or modify a preference, please
# refer to the module documentation.
#
# Preferences cannot depend directly on FEATUREs, they must depend
# on the macro they define.
#
Collection:  PrefsCollectionUI
Macro name:  PCUI
Description: User interface
Type:        normal

Preference:  SoundsEnabled
Depends on:
Section:     Sounds
Key:         Enabled
Type:        boolean
Description: Enable program sounds
Default:     TRUE

Preference:  StartSound
Depends on:
Section:     Sounds
Key:         Start
Type:        string
Description: Start-up sound path
Default:     ""

Preference:  EndSound
Depends on:
Section:     Sounds
Key:         End
Type:        string
Description: Shutdown sound path
Default:     ""

Preference:  LoadedSound
Depends on:
Section:     Sounds
Key:         Loaded
Type:        string
Description: Page loaded sound path
Default:     ""

Preference:  FailureSound
Depends on:
Section:     Sounds
Key:         Failure
Type:        string
Description: Loading failure sound path
Default:     ""

Preference:  ClickedSound
Depends on:
Section:     Sounds
Key:         Clicked
Type:        string
Description: Link clicked sound path
Default:     ""

Preference:  TransferDoneSound
Depends on:
Section:     Sounds
Key:         Transfer Done
Type:        string
Description: Transfer done sound path
Default:     ""

Preference:  ShowTrayIcon
Depends on:  QUICK
Section:     User Prefs
Key:         Show Tray Icon
Type:        boolean
Description: Show an icon in the tray
Default:     TRUE

Preference:  LanguageCodesFileName
Depends on:  
Section:     User Prefs
Key:         Language Codes File
Type:        string
Description: Filename of text file describing language codes with name
Default:     ""

Preference:  ValidationURL
Depends on:  
Section:     User Prefs
Key:         Validation URL
Type:        string
Description: URL to document validation service
Default:     "http://validator.w3.org/check"

Preference:  ValidationForm
Depends on:  
Section:     User Prefs
Key:         Validation Form Element
Type:        string
Description: Form element to use for uploaded file
Default:     "uploaded_file"

Preference:  NewestSeenVersion
Depends on:  
Section:     User Prefs
Key:         Newest Seen Version
Type:        string
Description: Most current version notified to the user
Default:     ""

Preference:  ErrorConsoleFilter
Depends on:  OPERA_CONSOLE
Section:     User Prefs
Key:         Error Console Filter
Type:        string
Description: Current display filter for the console
Default:     "mail=3"

Preference:  BrandedBannerURL
Depends on:  defined BRANDED_BANNER_WITHOUT_REGISTRATION || defined TARGETED_BANNER_SUPPORT
Section:     Brand
Key:         Branded Banner URL
Type:        string
Description: URL for branded banner
Default:     ""

Preference:  OneTimePage
Depends on:  
Section:     Install
Key:         One Time Page
Type:        string
Description: Page to only display once after install
Default:     ""

Preference:  CustomBookmarkImportFilename
Depends on:  
Section:     Install
Key:         Custom Bookmark Merge File
Type:        string
Description: Filename of the custom bookmarkfile to import
Default:     ""

Preference:  HotlistBookmarksYSplitter
Depends on:  
Section:     HotListWindow
Key:         Bookmarks Splitter Position
Type:        string
Description: Splitter pos (float) in bookmarks window. Valid range 0-1  (height_of_top_view / (height_of_bottom_view + height_of_top_view))
Default:     "0.33"

Preference:  HotlistContactsYSplitter
Depends on:  
Section:     HotListWindow
Key:         Contacts Splitter Position
Type:        string
Description: Splitter pos (float) in contacts window.  Valid range 0-1  (height_of_top_view / (height_of_bottom_view + height_of_top_view))
Default:     "0.33"

Preference:  NoSave
Depends on:  PREFS_HAVE_DISABLE_OPEN_SAVE
Section:     User Prefs
Key:         No Save
Type:        boolean
Description: Disable all file save dialogs
Default:     FALSE

Preference:  NoOpen
Depends on:  PREFS_HAVE_DISABLE_OPEN_SAVE
Section:     User Prefs
Key:         No Open
Type:        boolean
Description: Disable all file open dialogs
Default:     FALSE

Preference:  ShowProblemDlg
Depends on:  
Section:     User Prefs
Key:         Show Problem Dialog
Type:        boolean
Description: Show problem dialogue after crash
Default:     TRUE

Preference:  ShowCrashLogUploadDlg
Depends on:  
Section:     User Prefs
Key:         Show Crash Log Upload Dialog
Type:        boolean
Description: Show crash log upload dialogue after crash
Default:     TRUE

Preference:  ShowGestureUI
Depends on:  
Section:     User Prefs
Key:         Show Gesture UI
Type:        boolean
Description: Show the mouse gesture UI when performing a gesture
Default:     TRUE

Preference:  UseExternalButtonSet
Depends on:  _INTERNAL_BUTTONSET_SUPPORT_
Section:     User Prefs
Key:         Use External Button Set
Type:        boolean
Description: Use external buttonset
Default:     FALSE

Preference:  LinkBarPosition
Depends on:  LINK_BAR
Section:     User Prefs
Key:         Linkbar Position
Type:        integer
Description: Position of LINK bar
Default:     kLinkBarDefaultPosition

Preference:  ShowExitDialog
Depends on:  
Section:     User Prefs
Key:         Show Exit Dialog
Type:        integer
Description: Show exit dialog
Default:     ExitStrategyExit

Preference:  ShowDefaultBrowserDialog
Depends on:  
Section:     User Prefs
Key:         Show Default Browser Dialog
Type:        boolean
Description: Show set default browser dialog on start
Default:     TRUE

Preference:  ShowStartupDialog
Depends on:  
Section:     User Prefs
Key:         Show Startup Dialog
Type:        boolean
Description: Show dialog on startup, also when not recovering after crash.
Default:     FALSE

Preference:  ShowMenu
Depends on:  !defined _NO_MENU_TOGGLE_MENU_
Section:     User Prefs
Key:         Show Menu
Type:        boolean
Description: Show menu
Default:     FALSE

Preference:  MaximizeNewWindowsWhenAppropriate
Depends on:  
Section:     User Prefs
Key:         Maximize New Windows
Type:        integer
Description: Maximize new windows when no other windows are displayed
Default:     1

Preference:  SDI
Depends on:  
Section:     User Prefs
Key:         SDI
Type:        boolean
Description: Use SDI support
Default:     FALSE

Preference:  AllowEmptyWorkspace
Depends on:  
Section:     User Prefs
Key:         Allow Empty Workspace
Type:        boolean
Description: Allow to close the last tab while maintaining an empty workspace
Default:     FALSE

Preference:  ShowWindowMenu
Depends on:  
Section:     User Prefs
Key:         Show Window Menu
Type:        boolean
Description: Show the window menu in the main menu
Default:     FALSE

Preference:  ShowCloseButtons
Depends on:  
Section:     User Prefs
Key:         Show Close Buttons
Type:        boolean
Description: Show close buttons on each tab
Default:     TRUE

Preference:  ClickToMinimize
Depends on:  
Section:     User Prefs
Key:         Click To Minimize
Type:        boolean
Description: Click a tab to minimize it
Default:     FALSE

Preference:  WindowCycleType
Depends on:  
Section:     User Prefs
Key:         Window Cycle Type
Type:        integer
Description: How to switch between windows
Default:     WINDOW_CYCLE_TYPE_STACK

Preference:  ShowLanguageFileWarning
Depends on:  
Section:     User Prefs
Key:         Do Not Show Language Version Conflict Warning
Type:        boolean
Description: Warning dialog for version conflicts
Default:     FALSE

Preference:  PersonalbarAlignment
Depends on:  
Section:     User Prefs
Key:         PersonalBar Alignment
Type:        integer
Description: Position of personal bar
Default:     0

Preference:  PersonalbarInlineAlignment
Depends on:  
Section:     User Prefs
Key:         PersonalBar Inline Alignment
Type:        integer
Description: Position of the tab inline personal bar
Default:     2

Preference:  MainbarAlignment
Depends on:  
Section:     User Prefs
Key:         MainBar Alignment
Type:        integer
Description: Position of main button bar
Default:     2

Preference:  PagebarAlignment
Depends on:  
Section:     User Prefs
Key:         PageBar Alignment
Type:        integer
Description: Position of page bar
Default:     2

Preference:  AddressbarAlignment
Depends on:  
Section:     User Prefs
Key:         AddressBar Alignment
Type:        integer
Description: Position of address bar
Default:     2

Preference:  AddressbarInlineAutocompletion
Depends on:  
Section:     User Prefs
Key:         Addressbar Inline Auto Completion
Type:        boolean
Description: Automatic completion of previosly typed addresses inline in the addressfield.
Default:     TRUE

Preference:  IntranetHosts
Depends on:  
Section:     User Prefs
Key:         IntranetHosts
Type:        string
Description: List of hostnames that should be treated like URLs instead of go to default search engine. Previosly typed intranets are stored here.
Default:     0

Preference:  TreeViewDropDownMaxLines
Depends on: 
Section:     User Prefs
Key:         TreeView DropDown Max Lines
Type:        integer
Description: Max number of lines to show in a tree view show in a drop down (i.e. Address bar drop down)
Default:     20

Preference:  NavigationbarAlignment
Depends on:  
Section:     User Prefs
Key:         NavigationBar Alignment
Type:        integer
Description: Position of site navigation bar
Default:     0

Preference:  NavigationbarAutoAlignment
Depends on:  
Section:     User Prefs
Key:         NavigationBar Auto Alignment
Type:        boolean
Description: Display navigation bar when needed
Default:     FALSE

Preference:  HotlistAlignment
Depends on:  
Section:     User Prefs
Key:         Hotlist Alignment
Type:        integer
Description: Position of hot list window
Default:     1

Preference:  StatusbarAlignment
Depends on:  
Section:     User Prefs
Key:         StatusBar Alignment
Type:        integer
Description: Position of status bar
Default:     4

Preference:  UseThumbnailsInWindowCycle
Depends on:  SUPPORT_GENERATE_THUMBNAILS
Section:     User Prefs
Key:         Use Thumbnails in Window Cycle
Type:        boolean
Description: Use thumbnails when cycling between windows with Ctrl+Tab
Default:     DEFAULT_THUMBNAILS_IN_WINDOWS_CYCLE

Preference:  UseThumbnailsInTabTooltips
Depends on:  SUPPORT_GENERATE_THUMBNAILS
Section:     User Prefs
Key:         Use Thumbnails in Tab Tooltips
Type:        boolean
Description: Use thumbnails when hovering over a tab
Default:     TRUE

Preference:  ShowValidationDialog
Depends on:  _VALIDATION_SUPPORT_
Section:     User Prefs
Key:         Show Validation Dialog
Type:        boolean
Description: Ask about upload to external server for validation
Default:     TRUE

Preference:  UseIntegratedSearch
Depends on:  
Section:     User Prefs
Key:         Use Integrated Search
Type:        boolean
Description: Use inline search from search field
Default:     FALSE

Preference:  ProgressPopup
Depends on:  
Section:     User Prefs
Key:         Show Progress As Popup
Type:        integer
Description: Type of progress bar display
Default:     2

Preference:  PopupButtonHelp
Depends on:  
Section:     User Prefs
Key:         Popup Button Help
Type:        boolean
Description: Show help for buttons as popup
Default:     TRUE

Preference:  WindowRecoveryStrategy
Depends on:  
Section:     User Prefs
Key:         Recovery Strategy
Type:        integer
Description: Last used window recovery strategy
Default:     Restore_RegularStartup

Preference:  ShowProgressDlg
Depends on:  
Section:     User Prefs
Key:         Show Progress Dialog
Type:        boolean
Description: Enable address bar
Default:     TRUE

Preference:  StartupType
Depends on:  
Section:     User Prefs
Key:         Startup Type
Type:        integer
Description: What to display when starting
Default:     STARTUP_CONTINUE

Preference:  PermanentHomepage
Depends on:  PERMANENT_HOMEPAGE_SUPPORT
Section:     User Prefs
Key:         Permanent Homepage
Type:        boolean
Description: Removes all UI to change the homepage and startup type
Default:     FALSE

Preference:  DisableBookmarkImport
Depends on:  
Section:     User Prefs
Key:         Disable Bookmark Import
Type:        boolean
Description: Disable import of bookmarks on first run. Can be set on packaging/installation to prevent bookmark import from current default browser.
Default:     FALSE

Preference:  CenterMouseButtonAction
Depends on:  
Section:     User Prefs
Key:         Center Mousebutton Action
Type:        integer
Description: Decide what to do on a mid-click
Default:     2

Preference:  ExtendedCenterMouseButtonAction
Depends on:  PREFS_HAVE_MIDDLE_MOUSEBUTTON_EXT
Section:     User Prefs
Key:         Extended Center Mousebutton Action
Type:        integer
Description: 0 = start panning
Default:     1

Preference:  HasShownCenterClickInfo
Depends on:  
Section:     User Prefs
Key:         Has Shown Center Click Info
Type:        boolean
Description: Mid-click configuration dialogue displayed
Default:     FALSE

Preference:  OpenPageNextToCurrent
Depends on:  
Section:     User Prefs
Key:         Open Page Next To Current
Type:        boolean
Description: Open page adjacent in page bar
Default:     FALSE

Preference:  ConfirmOpenBookmarkLimit
Depends on:  
Section:     User Prefs
Key:         Confirm Open Bookmark Limit
Type:        integer
Description: Prompt if more than X bookmarks are opened
Default:     5

Preference:  EllipsisInCenter
Depends on:  
Section:     User Prefs
Key:         Ellipsis In Center
Type:        boolean
Description: Shorten button and tab names in the middle
Default:     FALSE

Preference:  EnableDrag
Section:     User Prefs
Key:         Enable Drag
Type:        integer
Description: Select elements to enable drag and drop for
Default:     DRAG_ALL&(~DRAG_SAMEWINDOW)

Preference:  ShowCloseAllDialog
Depends on:  
Section:     User Prefs
Key:         Show Close All Dialog
Type:        boolean
Description: Prompt when closing all documents
Default:     TRUE

Preference:  ShowCloseAllButActiveDialog
Depends on:  
Section:     User Prefs
Key:         Show Close All But Active Dialog
Type:        boolean
Description: Prompt when closing all but active document
Default:     TRUE

Preference:  AlternativePageCycleMode
Depends on:  
Section:     User Prefs
Key:         Alternative Page Cycle Mode
Type:        integer
Description: Cycle order when not displaying list of pages
Default:     1

Preference:  ShowAddressInCaption
Depends on:  
Section:     User Prefs
Key:         Show Address In Caption
Type:        boolean
Description: Display URL in title bar instead of page title
Default:     FALSE

Preference:  CheckForNewOpera
Depends on:  
Section:     User Prefs
Key:         Check For New Opera
Type:        integer
Description: Keeps track of the time of the next check. Set to 0 if no checking is to occur.
Default:     1

Preference:  ShowNewOperaDialog
Depends on:  
Section:     User Prefs
Key:         Show New Opera Dialog
Type:        boolean
Description: Display a dialog if a new version is available when checking
Default:     TRUE

Preference:  TimeOfLastUpdateCheck
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Time Of Last Upgrade Check
Type:        integer
Description: This setting holds the time of the last call home to Opera to check for updates
Default:     0

Preference:  UpdateCheckInterval
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Update Check Interval
Type:        integer
Description: This setting holds the interval Opera checks for updates (in seconds)
Default:     86400

Preference:  UpdateCheckIntervalGadgets
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Add-ons Check Interval
Type:        integer
Description: This setting holds the interval Opera checks for gadgets (extensions, unite, widgets) updates (in seconds). Min is one day, max is 30 days, default 3 days.
Default:     259200

Preference:  DelayedUpdateCheckInterval
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Delayed Update Check Interval
Type:        integer
Description: This setting holds the delayed interval Opera checks for updates (in seconds) when server is not responding
Default:     0

Preference:  LevelOfUpdateAutomation
Depends on:  AUTO_UPDATE_SUPPORT
Section:     User Prefs
Key:         Level Of Update Automation
Type:        integer
Description: This setting holds the level of automation in the automatic update system. The range is from 0 to 2, where 0 is no checking and 2 is automatic installation of security updates
Default:     2

Preference:  AutoUpdateState
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Auto Update State
Type:        integer
Description: This setting holds the state of the automatic update system, which are: No update available, Update on server, Update downloaded and Update installation started, which are represented by the integers [0,3].
Default:     0

Preference:  AutoUpdateResponded
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Auto Update Responded
Type:        boolean
Description: This is set after the first response from the autoupdate server. This will separate the first installs from the upgrades
Default:     FALSE

Preference:  BrowserJSTime
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Browser JS Time
Type:        integer
Description: Holds the time of the last downloaded browser.js file
Default:     0

Preference:  SpoofTime
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Spoof Time
Type:        integer
Description: Holds the time of the last downloaded spoof file
Default:     0

Preference:  DictionaryTime
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Dictionary Time
Type:        integer
Description: Holds the time of the last downloaded dictionaries.xml
Default:     0

Preference:  HardwareBlocklistTime
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Hardware Blocklist Time
Type:        integer
Description: Holds the time of the last downloaded hardware blocklist
Default:     0

Preference:  HandlersIgnoreTime
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Handlers Ignore Time
Type:        integer
Description: Holds the time of the last downloaded handlers ignore file
Default:     0

Preference:  AutoUpdateServer
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Autoupdate Server
Type:        string
Description: The address of the autoupdate server
Default:     DEFAULT_AUTOUPDATE_SERVER

Preference:  AutoUpdateGeoServer
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Autoupdate Geo Server
Type:        string
Description: The address of the Geo-DNS autoupdate server. Used for the metrics.
Default:     "https://autoupdate.geo.opera.com/"

Preference:  SaveAutoUpdateXML
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Save Auto Update XML
Type:        boolean
Description: Set to save the XML returned from the auto update server to disk
Default:     FALSE

Preference:  DownloadAllSnapshots
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Download All Snapshots
Type:        boolean
Description: Set to download all snapshots
Default:     TRUE

Preference:  ThrottleLevel
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Throttle Level
Type:        integer
Description: This setting holds the level at which to throttle an active update download when throttling is active
Default:     5

Preference:  ThrottlePeriod
Depends on:  AUTO_UPDATE_SUPPORT
Section:     Auto Update
Key:         Throttle Period
Type:        integer
Description: This setting holds the time in seconds of one period of throttling when throttling is active
Default:     120

Preference:  AcceptLicense
Depends on:  PREFS_HAVE_LICENSE
Section:     State
Key:         Accept License
Type:        integer
Description: Has accepted license agreement
Default:     DEFAULT_ACCEPT_LICENSE

Preference:  WarnAboutActiveTransfersOnExit
Depends on:  
Section:     User Prefs
Key:         Warn about active transfers on exit
Type:        integer
Description: Prompt about active downloads when closing Opera
Default:     ExitStrategyConfirm

Preference:  ShowSetupdialogOnStart
Depends on:  !defined TARGETED_BANNER_SUPPORT
Section:     User Prefs
Key:         Show Setupdialog On Start
Type:        integer
Description: Show first-time setup dialog
Default:     1

Preference:  OperaUniteExitPolicy
Depends on:  
Section:     User Prefs
Key:         Opera Unite exit policy
Type:        integer
Description: Decides if a dialog should be shown when Unite is running, or if Opera should be exited/hidden automatically
Default:     ExitStrategyConfirm

Preference:  LimitAttentionToPersonalChatMessages
Depends on:  M2_SUPPORT
Section:     User Prefs
Key:         Limit Task Bar Attention To Personal Chat Messages
Type:        boolean
Description: Notify new chat messages if they are to me
Default:     TRUE

Preference:  ShowNotificationForNewMessages
Depends on:  M2_SUPPORT
Section:     User Prefs
Key:         Show Notification For New Messages
Type:        boolean
Description: Notify new messages
Default:     TRUE

Preference:  ShowNotificationForNoNewMessages
Depends on:  M2_SUPPORT
Section:     User Prefs
Key:         Show Notification For No New Messages
Type:        boolean
Description: Notify on no new messages
Default:     TRUE

Preference:  ShowNotificationForBlockedPopups
Depends on:  
Section:     User Prefs
Key:         Show Notification For Blocked Popups
Type:        boolean
Description: Notify blocked popups
Default:     TRUE

Preference:  ShowNotificationsForWidgets
Depends on:  
Section:     User Prefs
Key:         Show Notifications For Widgets
Type:        boolean
Description: Show widget notifications
Default:     TRUE

Preference:  ShowNotificationForFinishedTransfers
Depends on:  
Section:     User Prefs
Key:         Show Notification For Finished Transfers
Type:        boolean
Description: Notify finished downloads
Default:     TRUE

Preference:  PagebarAutoAlignment
Depends on:  
Section:     User Prefs
Key:         PageBar Auto Alignment
Type:        integer
Description: Display page bar when needed
Default:     FALSE

Preference:  PagebarOpenURLOnMiddleClick
Depends on:  
Section:     User Prefs
Key:         PageBar Open URL On MiddleClick
Type:        boolean
Description: Open url in clipboard when creating a new page
Default:     DEFAULT_PAGEBAR_OPEN_URL_ON_MIDDLE_CLICK

Preference:  ShowHiddenToolbarsWhileCustomizing
Depends on:  
Section:     User Prefs
Key:         Show Hidden Toolbars While Customizing
Type:        boolean
Description: Display all toolbars when customizing
Default:     FALSE

Preference:  ShowPanelToggle
Depends on:  
Section:     User Prefs
Key:         Show panel toggle
Type:        boolean
Description: Display panel toggle
Default:     FALSE

Preference:  ColorListRowMode
Depends on:  
Section:     User Prefs
Key:         Color List Row Mode
Type:        integer
Description: Alternate background colours in listings
Default:     0

Preference:  MaxWidthForBookmarksInMenu
Depends on:  
Section:     User Prefs
Key:         Max width for bookmarks in menu
Type:        integer
Description: Maximum width for bookmark items in the bookmarks menu
Default:     200

Preference:  AllowContextMenus
Depends on:  
Section:     User Prefs
Key:         Allow Context Menus
Type:        boolean
Description: Show context menus
Default:     TRUE

Preference:  SourceViewerMode
Depends on:  
Section:     User Prefs
Key:         Source Viewer Mode
Type:        integer
Description: Source viewer setting
Default:     UseInternalApplication

Preference:  ShowMailErrorDialog
Depends on:  
Section:     User Prefs
Key:         Show Mail Error Dialog
Type:        boolean
Description: Show special dialog instead of console when mailer errors are posted to the console.
Default:     TRUE

Preference:  SpeedDialState
Depends on:  SUPPORT_SPEED_DIAL
Section:     User Prefs
Key:         Speed Dial State
Type:        integer
Description: Indicates the current state of the speed dial 
Default:     1

Preference:  SpeedDialZoomLevel
Depends on:  SUPPORT_SPEED_DIAL
Section:     User Prefs
Key:         Speed Dial Zoom Level
Type:        integer
Description: Indicates the current zoom level of the speed dial
Default:     0

Preference:  NumberOfSpeedDialColumns
Depends on:  SUPPORT_SPEED_DIAL
Section:     User Prefs
Key:         Number Of Speed Dial Columns
Type:        integer
Description: Number of speed dial columns
Default:     0

Preference:  ShowAddSpeedDialButton
Depends on:  SUPPORT_SPEED_DIAL
Section:     User Prefs
Key:         Show Add Speed Dial Button
Type:        boolean
Description: The Speed Dial should show the button for adding new speed dials
Default:     TRUE

Preference:  TransferItemsAddedOnTop
Depends on:  
Section:     User Prefs
Key:         Transfers Added On Top
Type:        boolean
Description: Show transfers in reverse chronological order
Default:     TRUE

Preference:  HistoryViewStyle
Depends on:  
Section:     User Prefs
Key:         History View Style
Type:        integer
Description: View mode for history panel
Default:     0

Preference:  EnableUsageStatistics
Depends on:  ENABLE_USAGE_REPORT
Section:     User Prefs
Key:         Enable Usage Statistics
Type:        boolean
Description: Enable generation and uploading of usage statistics.
Default:     TRUE

Preference:  EnableScrollMarker
Depends on:  FEATURE_SCROLL_MARKER
Section:     User Prefs
Key:         Enable Scroll Marker
Type:        integer
Description: Enable the marker on the visual device, indicating the last position before scrolling
Default:     0

Preference:  ShowDisableJSCheckbox
Depends on:  
Section:     User Prefs
Key:         Show Disable JS Checkbox
Type:        boolean
Description: Show disable JS checkbox in JS dialogs
Default:     TRUE

Preference:  Running
Depends on:  
Section:     State
Key:         Run
Type:        boolean
Description: Already running?
Default:     FALSE

Preference:  HotlistActiveTab
Depends on:  
Section:     HotListWindow
Key:         ActiveTab
Type:        string
Description: Active tab in hotlist
Default:     0

Preference:  HotlistSplitter
Depends on:  
Section:     HotListWindow
Key:         cxDocked
Type:        integer
Description: Undocumented
Default:     272

Preference:  HotlistVisible
Depends on:  
Section:     HotListWindow
Key:         Visible
Type:        boolean
Description: Display hotlist
Default:     TRUE

Preference:  HotlistSingleClick
Depends on:  
Section:     HotListWindow
Key:         Hotlist Single Click
Type:        boolean
Description: Use single click in panels
Default:     TRUE

Preference:  HotlistSortBy
Depends on:  
Section:     HotListWindow
Key:         SortBy
Type:        integer
Description: Order of hotlist sorting
Default:     0

Preference:  HotlistSortAsc
Depends on:  
Section:     HotListWindow
Key:         SortAsc
Type:        integer
Description: Sort hotlist ascending
Default:     TRUE

Preference:  HotlistShowAccountInfoDetails
Depends on:  M2_SUPPORT
Section:     HotListWindow
Key:         Show Accountinfo Details
Type:        integer
Description: Show server status for each mail account
Default:     0

Preference:  HotlistBookmarksManagerSplitter
Depends on:  
Section:     HotListWindow
Key:         Bookmarks Manager Splitter
Type:        integer
Description: Position of splitter in bookmark manager
Default:     0x4000

Preference:  HotlistBookmarksManagerStyle
Depends on:  
Section:     HotListWindow
Key:         Bookmarks Manager Style
Type:        integer
Description: View mode for bookmarks manager
Default:     1

Preference:  HotlistBookmarksSplitter
Depends on:  
Section:     HotListWindow
Key:         Bookmarks Splitter
Type:        integer
Description: Position of splitter in bookmark panel
Default:     0x8000

Preference:  HotlistBookmarksStyle
Depends on:  
Section:     HotListWindow
Key:         Bookmarks Style
Type:        integer
Description: View mode for bookmarks panel
Default:     0

Preference:  HotlistContactsManagerSplitter
Depends on:  
Section:     HotListWindow
Key:         Contacts Manager Splitter
Type:        integer
Description: Position of splitter in contacts manager
Default:     0x4000

Preference:  HotlistContactsManagerStyle
Depends on:  
Section:     HotListWindow
Key:         Contacts Manager Style
Type:        integer
Description: View mode for contacts manager
Default:     1

Preference:  HotlistContactsSplitter
Depends on:  
Section:     HotListWindow
Key:         Contacts Splitter
Type:        integer
Description: Position of splitter in contacts panel
Default:     0x8000

Preference:  HotlistContactsStyle
Depends on:  
Section:     HotListWindow
Key:         Contacts Style
Type:        integer
Description: View mode for contacts panel
Default:     0

Preference:  HotlistNotesSplitter
Depends on:  
Section:     HotListWindow
Key:         Notes Splitter
Type:        integer
Description: Position of splitter in notes panel
Default:     0x8000

Preference:  TransWinLogEntryDaysToLive
Depends on:  
Section:     TransferWindow
Key:         Keep Entries Days
Type:        integer
Description: Lifetime for transfer items (days)
Default:     7

Preference:  TransWinActivateOnNewTransfer
Depends on:  
Section:     TransferWindow
Key:         Activate On New Transfer
Type:        integer
Description: Activate transfer window on new transfer, 0=not, 1=front, 2=background
Default:     2

Preference:  TransWinShowDetails
Depends on:  
Section:     TransferWindow
Key:         ShowDetails
Type:        boolean
Description: Show detailed information
Default:     TRUE

Preference:  TargetedAds
Depends on:  _BANNER_VERSION_
Section:     Brand
Key:         Targeted Ads
Type:        boolean
Description: Use targeted ads
Default:     FALSE

Preference:  UseBrandedBanner
Depends on:  defined BRANDED_BANNER_WITHOUT_REGISTRATION || defined TARGETED_BANNER_SUPPORT
Section:     Brand
Key:         Use Branded Banner
Type:        boolean
Description: Enable branded banner
Default:     FALSE

Preference:  BrandedBannerWidth
Depends on:  defined BRANDED_BANNER_WITHOUT_REGISTRATION || defined TARGETED_BANNER_SUPPORT
Section:     Brand
Key:         Branded Banner Width
Type:        integer
Description: Width of branded banner (pixels)
Default:     468

Preference:  BrandedBannerHeight
Depends on:  defined BRANDED_BANNER_WITHOUT_REGISTRATION || defined TARGETED_BANNER_SUPPORT
Section:     Brand
Key:         Branded Banner Height
Type:        integer
Description: Height of branded banner (pixels)
Default:     60

Preference:  ClearPrivateDataDialog_CheckFlags
Depends on:  
Section:     Clear Private Data Dialog
Key:         CheckFlags
Type:        integer
Description: bit field for checkbox states
Default:     0

Preference:  MailHandler
Depends on:  M2_SUPPORT
Section:     Mail
Key:         Handler
Type:        integer
Description: How to handle mail
Default:     MAILHANDLER_OPERA

Preference:  WebmailService
Depends on:
Section:     Mail
Key:         Webmail Service
Type:        integer
Description: ID of a webmail service to use for mailto URLs
Default:     0

Preference:  SecondsBeforeAutoHome
Depends on:  
Section:     Special
Key:         Go Home Time Out
Type:        integer
Description: Time before returning to home page (seconds)
Default:     0

Preference:  ImportedCustomBookmarks
Depends on:  
Section:     Install
Key:         Custom Bookmark Revision
Type:        integer
Description: Filename of bookmarks that should be merged into existsing bookmarks on startup
Default:     0

Preference:  MaxVersionRun
Depends on:  
Section:     Install
Key:         Newest Used Version
Type:        string
Description: Indicates the highest version of Opera that has succcessfully run
Default:     UNI_L("9.63.1")

Preference:  FirstVersionRun
Depends on:  
Section:     Install
Key:         First Used Version
Type:        string
Description: Indicates the first version of Opera that has succcessfully run
Default:     ""

Preference:  FirstRunTimestamp
Depends on:  
Section:     Install
Key:         First Run Timestamp
Type:        integer
Description: Unix timestamp of first run 
Default:     0

Preference:  AskAboutFlashDownload
Depends on:  
Section:     Extensions
Key:         Ask Flash Download
Type:        boolean
Description: Prompt about Flash Plug-in Download when Flash Plug-in is not available
Default:     TRUE

Preference:  ExtendedKeyboardShortcuts
Depends on:
Section:     User Prefs
Key:         Enable Extended Keyboard Shortcuts
Type:        boolean
Description: When enabled, extended keyboard shortcuts (mostly single key shortcuts) are active
Default:     FALSE

Preference:  ActivateTabOnClose
Depends on:
Section:     User Prefs
Key:         Activate Tab On Close
Type:        integer
Description: Activate next tab behavior on closing tabs
Default:     0

Preference:  RestartUniteServicesAfterCrash
Depends on:  WEBSERVER_SUPPORT
Section:     User Prefs
Key:         Restart Unite Services After Crash
Type:        boolean
Description: Option to restart Opera Unite services after a crash
Default:     TRUE

Preference:  EnableUnite
Depends on:  WEBSERVER_SUPPORT
Section:     User Prefs
Key:         Enable Unite
Type:        boolean
Description: Preference for enabling unite services.
Default:     FALSE

Preference:  DevToolsSplitter
Depends on:  INTEGRATED_DEVTOOLS_SUPPORT
Section:     User Prefs
Key:         DevTools Splitter Position
Type:        integer
Description: Splitter pos in in main window for integrated developer tools window. Set in pixels
Default:     500

Preference:  DevToolsIsAttached
Depends on:  INTEGRATED_DEVTOOLS_SUPPORT
Section:     User Prefs
Key:         DevTools Open Attached
Type:        boolean
Description: Last used state of developer tools window (attached or detached).
Default:     TRUE

Preference:  ShowSearchesInAddressfieldAutocompletion
Section:     User Prefs
Key:         Show Search Suggestions In Addressfield Dropdown
Type:        boolean
Description: Show search suggestions in addressfield dropdown.
Default:     TRUE

Preference:  VirtualKeyboardType
Depends on:  API_PRF_DESKTOP_UI
Section:     User Prefs
Key:         Virtual Keyboard Type
Type:        integer
Description: Type of virtual keyboard to use. (0 standard for platform)
Default:     0

Preference:  OpenDraggedLinkInBackground
Depends on:  
Section:     User Prefs
Key:         Open Dragged Link In Background
Type:        boolean
Description: Open in background window when dragging link in page
Default:     FALSE

Preference:  DoubleclickToClose
Depends on:  
Section:     User Prefs
Key:         Doubleclick to Close Tab
Type:        boolean
Description: Close tab when doubleclicked
Default:     FALSE

Preference:  PagebarHeight
Depends on:  PAGEBAR_THUMBNAILS_SUPPORT
Section:     User Prefs
Key:         Pagebar Height
Type:        integer
Description: Height of page bar if it has been resized
Default:     0

Preference:  UseThumbnailsInsideTabs
Depends on:  PAGEBAR_THUMBNAILS_SUPPORT
Section:     User Prefs
Key:         Use Thumbnails Inside Tabs
Type:        boolean
Description: Use thumbnails inside tabs
Default:     TRUE

Preference:  AddressSearchDropDownWeightedWidth
Depends on: 
Section:     User Prefs
Key:         Address Search Drop Down Weighted Width
Type:        integer
Description: New default weighted width of the address search drop down field
Default:     DEFAULT_ADDRESS_SEARCH_DROP_DOWN_WIDTH

Preference:  GoogleTLDServer
Depends on:  
Section:     User Prefs
Key:         Google TLD URL
Type:        string
Description: URL to google's top level domain lookup server
Default:     "https://www.google.com/searchdomaincheck?format=domain"

Preference:  GoogleTLDDefault
Depends on:  
Section:     User Prefs
Key:         Google TLD Default
Type:        string
Description: Default top level domain to use for google
Default:     ".google.com"

Preference:  GoogleTLDDownloaded
Depends on:  
Section:     User Prefs
Key:         Google TLD Downloaded
Type:        boolean
Description: Set on a successful download of the google tld, and reset on every attempt to download the tld
Default:     FALSE

Preference:  ShowNetworkSpeedNotification
Depends on:  WEB_TURBO_MODE
Section:     User Prefs
Key:         Show Network Speed Notification
Type:        boolean
Description: Should we show notification when detecting fast or slow network
Default:     TRUE

Preference:  OperaTurboMode
Depends on:  WEB_TURBO_MODE
Section:     User Prefs
Key:         Opera Turbo Mode
Type:        integer
Description: Opera Turbo Mode (0=auto, 1=on, 2=off)
Default:     2

Preference:  TurboSNNotificationLeft
Depends on:  WEB_TURBO_MODE
Section:     User Prefs
Key:         Turbo Slow Network Notifications Left
Type:        integer
Description: Indicates how many more notifications comming from Turbo will be shown to the user
Default:     2

Preference:  ShowOperaTurboInfo
Depends on:  WEB_TURBO_MODE
Section:     User Prefs
Key:         Show Opera Turbo Info
Type:        boolean
Description: Set if we should open a turbo info page
Default:     TRUE

Preference:  DebugSkin
Depends on:  SKIN_SUPPORT
Section:     User Prefs
Key:         Debug Skin
Type:        boolean
Description: When set, will show information about the skin element in the tooltip hover
Default:     FALSE

Preference:  AuCountryCode
Depends on:
Section:     Auto Update
Key:         Country Code
Type:        string
Description: Sets which region settings to use for the region of the world you are in. Setting is sent from the Autoupdate server.
Default:     ""

Preference:  EnableServiceDiscoveryNotifications
Depends on:  WEBSERVER_SUPPORT
Depends on:  SHOW_DISCOVERED_DEVICES_SUPPORT
Section:     User Prefs
Key:         Enable Service Discovery Notifications
Type:        boolean
Description: Preference that shows/hides discovered devices in the UI.
Default:     TRUE

Preference:  UserEmail
Depends on:  
Section:     User Prefs
Key:         User Email
Type:        string
Description: Email address of the user, logged when reporting crash log
Default:     ""

Preference:  CrashFeedbackPage
Depends on:  
Section:     User Prefs
Key:         Crash Feedback Page
Type:        string
Description: web address of feedback page about the crash after Opera crashed and the user has choosed to upload the log
Default:     ""

Preference:  PagebarWidth
Depends on:  defined PAGEBAR_THUMBNAILS_SUPPORT && defined TAB_THUMBNAILS_ON_SIDES
Depends on:  PAGEBAR_THUMBNAILS_SUPPORT
Section:     User Prefs
Key:         Pagebar Width
Type:        integer
Description: Width of page bar if it has been resized
Default:     0

Preference:  EnableUIAnimations
Depends on:  QUICK
Section:     User Prefs
Key:         Enable UI Animations
Type:        boolean
Description: Enable animations in the UI.
Default:     TRUE

Preference:  UpgradeCount
Depends on:
Section:     State
Key:         Upgrade Count
Type:        integer
Description: Number of times this installation has been upgraded
Default:     0

Preference:  UpgradeFromVersion
Depends on:
Section:     State
Key:         Upgrade From Version
Type:        string
Description: The version previous to current when installation has been upgraded
Default:     ""

Preference:  ShowPrivateIntroPage
Depends on:  
Section:     User Prefs
Key:         Show Private Mode Introduction Page
Type:        boolean
Description: When set, will show private mode introduction page on starting a new private tab.
Default:     TRUE

Preference:  UseWindows7TaskbarThumbnails
Depends on:  MSWIN
Section:     User Prefs
Key:         Use Windows 7 Taskbar Thumbnails
Type:        boolean
Description: Integrate with the Windows 7 taskbar thumbnails
Default:     FALSE

Preference:  DimSearchOpacity
Depends on:  
Section:     User Prefs
Key:         Dim Search Opacity
Type:        integer
Description: Opacity for the dim effect used when using page search.
Default:     52

Preference:  AskAboutMissingDictionary
Depends on:  INTERNAL_SPELLCHECK_SUPPORT
Depends on:  AUTO_UPDATE_SUPPORT
Section:     User Prefs
Key:         Ask About Missing Dictionary
Type:        boolean
Description: Ask if we should use Autoupdate to install a dictionary matching Opera's UI language
Default:     TRUE

Preference:  ShowWidgetDebugInfoDialog
Depends on:  WIDGET_RUNTIME_SUPPORT
Section:     User Prefs
Key:         Show Widget Debug Info Dialog
Type:        boolean
Description: Shows dialog with information about widget in debug mode
Default:     TRUE

Preference:  UseExternalDownloadManager
Depends on:  
Section:     User Prefs
Key:         Use External Download Manager
Type:        boolean
Description: Detect and use external download manager
Default:     FALSE

Preference:  DownloadManager
Depends on:
Section:     User Prefs
Key:         Download Manager
Type:        string
Description: The path of external download manager to use, empty value or "opera" indicates none.
Default:     ""

Preference:  ShowDownloadManagerSelectionDialog
Depends on:  
Section:     User Prefs
Key:         Show Download Manager Selection Dialog
Type:        boolean
Description: Show the download manager selection dialog where the user can choose a preferred tool
Default:     TRUE

Preference:  ShowGeolocationLicenseDialog
Depends on:  DOM_GEOLOCATION_SUPPORT
Section:     User Prefs
Key:         Show Geolocation License Dialog
Type:        boolean
Description: Show the Geolocation license/privacy dialog on next use
Default:     TRUE

Preference:  ChromeIntegrationDragArea
Depends on:  
Section:     User Prefs
Key:         Chrome Integration Drag Area
Type:        integer
Description: The height of the draggable area when the tabs are integrated in the window chrome
Default:     20

Preference:  ChromeIntegrationDragAreaMaximized
Depends on:  
Section:     User Prefs
Key:         Chrome Integration Drag Area Maximized
Type:        integer
Description: The height of the draggable area when the tabs are integrated in the window chrome and the window is maximized
Default:     1

Preference:  UIPropertyExaminer
Depends on:  
Section:     User Prefs
Key:         UI Property Examiner
Type:        boolean
Description: Set to show quick widget and window properties in a tooltip to aid writing automated tests
Default:     FALSE

Preference:  DisableOperaPackageAutoUpdate
Depends on:  
Section:     User Prefs
Key:         Disable Opera Package AutoUpdate
Type:        boolean
Description: Disables the autoupdate of Opera package
Default:     FALSE

Preference:  DisableWidgetRuntime
Depends on:  WIDGET_RUNTIME_SUPPORT
Section:     Widgets
Key:         Disable Widget Runtime
Type:        boolean
Description: Disables widget runtime
Default:     TRUE

Preference:  StrategyOnApplicationCache
Depends on:  
Section:     User Prefs
Key:         Strategy On Application Cache
Type:        integer
Description: What to do when a webpage requests saving offline cache
Default:     1

Preference:  HideURLParameter
Depends on:  
Section:     User Prefs
Key:         Hide URL Parameter
Type:        boolean
Description: Hide URL parameter in address bar
Default:     TRUE

Preference:     PluginAutoInstallMaxItems
Depends on:     PLUGIN_AUTO_INSTALL
Section:        Auto Update
Key:            Plugin Auto Install Max Item Count
Type:           integer
Description:    How many missing plugin items will be tracked at maximum
Default:        20

Preference:     PluginAutoInstallEnabled
Depends on:     PLUGIN_AUTO_INSTALL
Section:        Auto Update
Key:            Plugin Auto Install Enabled
Type:           boolean
Description:    Enable the missing plugin detection and automatic installation wizard
Default:        TRUE

Preference:  ShowFullURL
Depends on:  
Section:     User Prefs
Key:         Show Full URL
Type:        boolean
Description: Show the full url in address bar
Default:     FALSE

Preference:  TotalUptime
Depends on:  
Section:     State
Key:         Total Uptime
Type:        integer
Description: Total uptime in seconds since the last crash
Default:     0

Preference:  StartupTimestamp
Depends on:  
Section:     State
Key:         Startup Timestamp
Type:        integer
Description: Timestamp from when Opera was started
Default:     0

Preference:  IdOfHardcodedDefaultSearch
Depends on:
Section:     State
Key:         Data1
Type:        string
Description: Search protection (hidden preference)
Default:     UNI_L("")

Preference:  HashOfDefaultSearch
Depends on:
Section:     State
Key:         Data2
Type:        string
Description: Search protection (hidden preference)
Default:     UNI_L("")

Preference:  IdOfHardcodedSpeedDialSearch
Depends on:
Section:     State
Key:         Data3
Type:        string
Description: Search protection (hidden preference)
Default:     UNI_L("")

Preference:  HashOfSpeedDialSearch
Depends on:
Section:     State
Key:         Data4
Type:        string
Description: Search protection (hidden preference)
Default:     UNI_L("")

Preference:  ExtensionSetParent
Depends on:
Section:     User Prefs
Key:         Extension Set Parent
Type:        string
Description: Name of toolbar, that is supposed to show ExtensionSet widget
Default:     "Document Toolbar"

Preference:  TipsConfigFile
Depends on:  
Section:     User Prefs
Key:         Tips Configuration
Type:        string
Description: Tips configuration file
Default:     ""

Preference:  TipsConfigMetaFile
Depends on:  
Section:     User Prefs
Key:         Tips Meta Configuration
Type:        string
Description: Tips configuration meta file
Default:     ""

Preference:  UseHTTPProxyForAllProtocols
Depends on:  
Section:     User Prefs
Key:         Use HTTP Proxy For All Protocols
Type:        boolean
Description: Use HTTP proxy server for all protocols
Default:     FALSE

Preference:  ShowDropdownButtonInAddressfield
Depends on:  
Section:     User Prefs
Key:         Show Dropdown Button In Addressfield
Type:        boolean
Description: Restores the dropdown button inside the address field
Default:     FALSE

Preference:  EnableAddressbarFavicons
Depends on:  
Section:     User Prefs
Key:         Show Favicons in Addressfield
Type:        boolean
Description: Show Favicons in addressbar dropdown
Default:     FALSE

Preference:  ReportTimeoutForUsageStatistics
Depends on:  ENABLE_USAGE_REPORT
Section:     User Prefs
Key:         Report Timeout For Usage Statistics
Type:        integer
Description: Set report timeout (in minutes) for usage statistics in order to alleviate testing
Default:     60

Preference:  CountryCode
Depends on:
Section:     User Prefs
Key:         Country Code
Type:        string
Description: Country code in ISO 3166-1 alpha-2 format. Overrides country code detected by Opera
Default:     ""

Preference:  DetectedCountryCode
Depends on:
Section:     State
Key:         Detected Country Code
Type:        string
Description: Country code in ISO 3166-1 alpha-2 format. Value reported by OS or received from autoupdate server
Default:     ""

Preference:  ActiveCountryCode
Depends on:
Section:     State
Key:         Active Country Code
Type:        string
Description: Country code in ISO 3166-1 alpha-2 format. Determines ActiveRegion
Default:     ""

Preference:  ActiveRegion
Depends on:
Section:     State
Key:         Active Region
Type:        string
Description: Sets folder from which Opera should load regional customizations (bookmarks, speed dials, etc.)
Default:     ""

Preference:  ActiveDefaultLanguage
Depends on:
Section:     State
Key:         Active Default Language
Type:        string
Description: Default language for active country. Used as a second choice (after region) when loading regional customizations
Default:     ""

Preference:  AskForUsageStatsPercentage
Depends on:  ENABLE_USAGE_REPORT
Section:     User Prefs
Key:         Ask For Usage Stats Percentage
Type:        integer
Description: Percentage of users that will be asked if they want to participate in usage stats when installing or upgrading.
Default:     1

Preference:  CountryCheck
Depends on:
Section:     State
Key:         Country Check
Type:        integer
Description: State of country check. Default value means it is not active (finished or not started).
Default:     0

Preference:  ProgramTitle
Depends on:  
Section:     User Prefs
Key:         Title
Type:        string
Description: Caption for main window
Default:     ""

Preference:  AddressDropdownMixSuggestions
Depends on:  
Section:     User Prefs
Key:         Addressfield: mix search engine suggestions with history
Type:        boolean
Description: Switch for mixing search engine suggestions with history in the dropdown
Default:     TRUE

Preference:  NewestUsedBetaName
Depends on:
Section:     Install
Key:         Newest Used Beta Name
Type:        string
Description: Indicates the newest beta name of Opera that has succcessfully run
Default:     UNI_L("")

Preference:  CollectionSplitter
Depends on:  
Section:     Collection View
Key:         Collection Splitter
Type:        integer
Description: Position of splitter in collection manager
Default:     0x3300

Preference:  CollectionStyle
Depends on:  
Section:     Collection View
Key:         Collection Style
Type:        integer
Description: There are two types of collection view style: a. Listview which has value 0.  b. Thumbnail-view which has value 1.  Default is set to thumbnail-view.
Default:     1

Preference:  CollectionZoomLevel
Depends on:  
Section:     Collection View
Key:         Collection Zoom Level
Type:        integer
Description: Indicates current zoom level of collection's viewpane for thumbnail style. Default is 100%
Default:     100

Preference:  CollectionSortType
Depends on:  
Section:     Collection View
Key:         Collection Sort Type
Type:        integer
Description: There are two types of sorting: a. Sort by date which has value 0   b. Sort by name which has value 1.  Default sorting is by date.
Default:     0

Preference:  ShowFullscreenExitInformation
Depends on:
Section:     User Prefs
Key:         Show Fullscreen Exit Information
Type:        boolean
Description: Show the fullscreen exit help overlay when entering fullscreeen
Default:     TRUE

.eof
